.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-80949baa-5f9d-4513-5b12-1b8e31632ad9 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ae98f3b1-a981-b136-b4dd-4424340a7164 {
background-color: #00000000 !important;
}
.lfr-layout-structure-item-ae98f3b1-a981-b136-b4dd-4424340a7164 {
color:white;
}.lfr-layout-structure-item-234d9ba5-3615-723d-ca39-ba82ddbf0976 {
margin-bottom: -40px !important;
}
.lfr-layout-structure-item-a0870d83-f363-5899-d73b-d63b3b689ad2 {
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4dc0fb67-9440-d084-8da3-bc5a041d3409 {
margin-bottom: -20px !important;
}
